[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: were to get new(est) kernel package (SMP ! - EM64T if possible)

Sebastian Haase wrote:

The netinst package below worked great ! Thanks to  Len Sorensen.
Now I need to get another (never at best) kernel thought !
The Pentium D  needs an SMP version kernel.

Can anyone point me to where maybe someone has build a ready-to-use package !?

Otherwise,  how can I get the source to build a new package myself ?
Can I just get  deb-packages from etch or sid ? (I'm running sarge!)
Do I build the new kernel with gcc-3.3  or gcc-3.4 ?

I think 2.6.8 is definely to old, since I need SATA ...

(BTW, I could not use the on-board IntelPro1000 network card, e1000.ko did not recognize it - did anyone else encounter this problem ?)

Sebastian Haase

Austin (Ozz) Denyer wrote:

On Sat, 18 Feb 2006 17:37:19 -0800, Sebastian Haase
<haase@msg.ucsf.edu> wrote:

I just got a new Pentium D Dell PC and was very surprised when it didn't respond on the first (choose language) screen of debian-installer...
It took me a while, but then I realized:
The PC was using a USB keyboard ! It doesn't even have as PS/2 port !
I'm using a amd64 netinst CD (also tried the full BIN-1 CD) from around Jun-2005. Where can I find a newer installation CD ? (I found only those "old" images on the web)

Try this one:


(~90 meg download).

I used it for my Dual-Opteron.  Works great.

And thanks again to Len Sorensen for making this available to us.


backports.org has 2.6.15 for Sarge

Reply to: